Bug 845190 - [Translation Memory] Info button stop working
[Translation Memory] Info button stop working
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 03:39 EDT by Ding-Yi Chen
Modified: 2012-11-07 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120806-0025)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:18:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2012-08-02 03:39:00 EDT
Description of problem:
In translation memory UI, clicking on the info buttons (the blue icons) on the right of the search results does not work.

Version-Release number of selected component (if applicable):
Zanata version 1.8-SNAPSHOT (20120802-0024)

How reproducible:
Always

Steps to Reproduce:
1. Visit a document.
2. Type anything which is likely to produce results.
3. Click on any info button that comes with a search result.
  
Actual results:
Nothing happened.

Expected results:
The info of the translation memory result should be shown.

Additional info:
This bug does not appeared in 1.7 servers.
Comment 2 Ding-Yi Chen 2012-08-06 21:42:59 EDT
VERIFIED with 1.8.0-SNAPSHOT (20120806-0025)
Comment 3 Sean Flanigan 2012-11-07 01:18:28 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.